首 页齐乐娱乐影视剧情购物商城星座运程网址导航
当前位置:九度网齐乐娱乐图形图像

修复大量高危漏洞 Adobe Flash Player 10.1.102.64更新

来源:news.9duw.com整理   作者:9duw.com   发布时间:2010-11-05 21:07:37
今天Adobe又对其Flash Player 10.1进行了一次重大升级,修复了大量高危级别的安全漏洞。版本号10.1.102.64 此次升级主要针对Windows、Mac、Linux、Solaris系统的Flash Player 10.1.85.3或更早版本, 修复的漏洞包括: - CVE-2010-3654:内存异常漏洞,可导致任意代码执行; - CVE-2010-3636:输入确认漏洞,可导致使用特定服务器编码绕过跨域策略文件限制; - CVE-2010-3637:内存异常漏洞,可导致任意代码执行,仅限IE ActiveX版本; - CVE-2010-3638:信息泄露漏洞,仅限Mac、Safari浏览器; - CVE-2010-3639:拒绝服务漏洞,可能导致任意代码执行,但尚未发现实例; - CVE-2010-3640/…/3650/3652:多个内存异常漏洞,可导致任意代码执行; - CVE-2010-3976:库载入漏洞,可导致任意代码执行。
下载地址:
Adobe Flash Player v10.1.102.64 For Windows
Adobe Flash Player v10.1.102.64 For IE
Adobe Flash Player v10.1.102.64 For MAC
Adobe Flash Player v10.1.102.64 For Linux
 

Tags:FlashPlayer

  1. 文章很好支持
  2. 好的评价 如果您觉得此文章好,你就
      0%(0)
  3. 文章很好支持
  4. 文章不好差评
  5. 差的评价 如果您觉得此文章差,你就
      0%(0)
  6. 文章不好差评
Copyright © 九度网 . All Rights Reserved .
页面执行时间:88,187.50000 毫秒

齐乐娱乐国际